---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-tiny-vm-azure
name: alpine-3.23.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T16:10:47.639046'
uploaded: '2025-12-17T18:22:26.704005'
signed: '2025-12-18T15:28:06.619568'
released: '2025-12-18T16:17:02.512070'
artifacts:
metadata_updated: '2025-12-18T16:17:02.512465'
